/* #Retina Display Queries
================================================== */
@media only screen and (-Webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 4/2),
only screen and (min-device-pixel-ratio: 2),
(min-resolution: 144dpi){

blockquote {background-image:url(../images/quote@2x.png); background-size:28px 24px;}
.flexslider.preloader{background-image:url(../images/ajax-loader@2x.gif); background-size:31px 31px;}
.commentlist li.comment ul.children li{background-image:url(../images/commentchildren-line.gif); background-size:38px 1px;}
.pullquote-right,.pullquote-left{background-image:url(../images/quote@2x.png); background-size:28px 24px;}
h2.trigger span {background-image: url(../images/toggle_close@2x.png); background-size:17px 17px;}
h2.active span{background-image: url(../images/toggle_open@2x.png); background-size:17px 17px;}
.nvr-noimage{background-image:url(../images/noimage.png); background-size:100px 71px;}
#aboutslider .flex-control-nav a, #machineslider .flex-control-nav a{background-image:url(../images/sliderdot.png);}
ul.customlist.listcheck li, li.check{background-image:url(../images/list-check@2x.png);background-size:12px 12px; }
ul.timeline li{background-image:url(../images/timeline.gif); background-size:58px 1px;}
.nvr_selector{background-image:url(../images/selector@2x.png); background-size:12px 8px;}

}

/* #Media Queries
================================================== */
@media only screen and (min-width: 981px) {

	/* HEADER & MENU VERSION 2
	------------------------------------------------------------- */
	.nvrlayout2 #subbody{border-top:0px;}
	.nvrlayout2 #outertop{position:relative;}
	.nvrlayout2 #outerafterheader{padding-top:126px;}
	.nvrlayout2 #outerheaderwrapper{position:absolute; top:0px; left:0px; background-color:transparent; }
	.nvrlayout2 #outerheader{
		background-color:transparent;
		border-bottom:1px solid rgba(255,255,255,0.3);
		z-index:300;
		overflow:hidden;
	}
	.nvrlayout2 #outerheader:hover{overflow:visible;}
    .nvrlayout2 #outerheader .topcontainer:after{display:none;}
	.nvrlayout2 #outerheader.sticky{border-width:0px 0px 1px; border-style:solid; border-color:rgba(0,0,0,0.3);}
	.nvrlayout2 #outerheader:not(.sticky) .topnav > li > a{color:#fff; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);}
	.nvrlayout2 #outerheader:not(.sticky) .topnav > li.current_page_item > a,
	.nvrlayout2 #outerheader:not(.sticky) .topnav > li.current_page_parent > a,
	.nvrlayout2 #outerheader:not(.sticky) .topnav > li.current_page_ancestor > a,
	.nvrlayout2 #outerheader:not(.sticky) .topnav > li.current-menu-item > a,
	.nvrlayout2 #outerheader:not(.sticky) .topnav > li.current-menu-parent > a,
	.nvrlayout2 #outerheader:not(.sticky) .topnav > li.current-menu-ancestor > a{color:#ededed;}
	.nvrlayout2 .logoimg img{display:none;}
	.nvrlayout2 .logoimg img.lightlogo{display:block;}
	.nvrlayout2 #outerheader.sticky .logoimg img{display:block;}
	.nvrlayout2 #outerheader.sticky .logoimg img.lightlogo{display:none;}
    .nvrlayout2 .searchandcart .searchbox .searcharea{padding:46px 25px;}

	.nvrlayout2 #outerheader:not(.sticky) .searchbox.shown{
		background-color:#1b1b1b;
		background-color:rgba(27,27,27,0.95);
	}
	.nvrlayout2 #outerheader:not(.sticky) .searchbox .searcharea{
		background-color:#1B1B1B;
		background-color:rgba(27,27,27,0.95);
		border-color:#595959;
		border-color:rgba(89,89,89,0.95);
	}
	.nvrlayout2 #outerheader:not(.sticky) .searchbox input.submit{color:#fff; background-image:url(../images/btntopsearch-dark.png);}
	.nvrlayout2 .searchbox .searcharea .txtsearch{border:0px;}
	.nvrlayout2 #outerheader:not(.sticky) #topminicart{border-left:1px solid transparent; background-color:transparent;}
	.nvrlayout2 #outerheader.sticky #topminicart{border-color:#ebebeb;}
	.nvrlayout2 #outerheader:not(.sticky) #topminicart .topcartbutton{color:#fff;}
	.nvrlayout2 #outerheader:not(.sticky) #topminicart .shopicon{background-color:transparent; border:1px solid #595959; border:0px solid rgba(89,89,89,0.75);}
	.nvrlayout2 #outerheader:not(.sticky) #topminicart .cart_totalqty,
	.nvrlayout2 #outerheader:not(.sticky) #topminicart .cart_subtotal{color:#fff;}
	.nvrlayout2 #topminicart:hover .cart_totalqty,
	.nvrlayout2 #topminicart:hover .cart_subtotal{color:#555;}
	.nvrlayout2 #togglesidemenu{color:#fff;}
	.nvrlayout2 .searchandcart .searchbox .submittext{color:#fff;}
	.nvrlayout2 .searchandcart .searchbox .searcharea.shown{right:54px;}

	.nvrlayout2 .gn-menu-main,
	.nvrlayout2 .gn-menu-main ul{background-color:transparent;}
	.nvrlayout2 .gn-menu-main > li:last-child {
		border-right:1px solid #595959;
		border-left:1px solid #595959;
		border-right: 1px solid rgba(89,89,89,0.75);
		border-left: 1px solid rgba(89,89,89,0.75);
	}

	/* HEADER & MENU VERSION 3
	------------------------------------------------------------- */
	.nvrlayout3 #outertop{position:relative;}
	.nvrlayout3 #outerheaderwrapper{position:absolute; left:0px; right:0px; top:0px; background-color:transparent;}
	.nvrlayout3 #outerheader{overflow:hidden; border-width:0px;}
	.nvrlayout3 #outerheader.sticky{border-width:0px 0px 1px 0px;}
	.nvrlayout3 #outerheader:hover{overflow:visible;}
	.nvrlayout3 #outerheader .topcontainer{max-width:none; position:relative;}
	.nvrlayout3 #headertext .container{max-width:none;}
	.nvrlayout3 #outerheader .logo.columns{position:absolute; top:0px; left:0px; z-index:100;}
	.nvrlayout3 .logoimg img{display:none;}
	.nvrlayout3 .logoimg img.lightlogo{display:block;}
    .nvrlayout3 #outerheader .topcontainer:after{display:none;}
	.nvrlayout3 #outerheader.sticky .logoimg img{display:block;}
	.nvrlayout3 #outerheader.sticky .logoimg img.lightlogo{display:none;}
	.nvrlayout3 #outerheader:not(.sticky) #togglesidemenu{color:#fff;}
	.nvrlayout3 #outerheader .topbtn_text,
	.nvrlayout3 #outerheader #togglesidemenu span{display:none;}
	.nvrlayout3 #outerheader .navcontainer{float:none;}
	.nvrlayout3 #outerheader:not(.sticky) .searchandcart .searchbox button.submittext{color:#fff; border:0px;}
	.nvrlayout3 #outerheader:not(.sticky) .searchandcart .searchbox.shown button.submittext{color:#000; background-color:#fff; width:40px;}
	.nvrlayout3 #outerheader .searchandcart{position:absolute; top:0px; right:10px; z-index:100;}
    .nvrlayout3 .searchandcart .searchbox .searcharea.shown{right:54px;}
    .nvrlayout3 #outerheader .searchandcart .searchbox .searcharea{padding-top:46px; padding-bottom:46px;}
    .nvrlayout3 #outerheader .searchbox .submittext{line-height:115px;}
	.nvrlayout3.nvr1100more #outerheader .searchandcart{right:15px;}
	.nvrlayout3 #outerheader #topminicart{border-left:1px solid transparent;}
	.nvrlayout3 #outerheader section.navigation{float:none; margin:0px;}
	.nvrlayout3 #outerheader ul.topnav{text-align:center;}
	.nvrlayout3 #togglesidemenu,
	.nvrlayout3 #topminicart,
	.nvrlayout3 .frontendmenu li,
	body.novaro.nvrlayout3 .loginformbox .febuttoncontainer a.button{padding-left:15px; padding-right:15px;}
	.nvrlayout3 #outerheader ul.topnav > li{line-height:115px;}
	.nvrlayout3 #outerheader:not(.sticky) .topnav > li > a{color:#fff; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);}
	.nvrlayout3 #outerheader:not(.sticky) .topnav > li.current_page_item > a,
	.nvrlayout3 #outerheader:not(.sticky) .topnav > li.current_page_parent > a,
	.nvrlayout3 #outerheader:not(.sticky) .topnav > li.current_page_ancestor > a,
	.nvrlayout3 #outerheader:not(.sticky) .topnav > li.current-menu-item > a,
	.nvrlayout3 #outerheader:not(.sticky) .topnav > li.current-menu-parent > a,
	.nvrlayout3 #outerheader:not(.sticky) .topnav > li.current-menu-ancestor > a{color:#ededed;}
	.nvrlayout3 #outerheader:not(.sticky) .searchandcart .searchbox button.submittext{color:#fff; border:0px;}
	.nvrlayout3 #outerheader:not(.sticky) #topminicart .topcartbutton{color:#fff;}

	/* HEADER & MENU VERSION 4
	------------------------------------------------------------- */
	.nvrlayout4 .container{padding:0px 10px;}
	.nvrlayout4.woocommerce-demo-store #subbody{margin-top:46px;}
	.nvrlayout4.nvrnotopbar #subbody{padding-top:0px;}
	.nvrlayout4 #outercontainer{margin-left:285px; width:auto;}
	.nvrlayout4 #headertext{position:absolute; top:0px; left:0px; width:100%; z-index:100;}
	.nvrlayout4 #headertext .container{max-width:none;}
	.nvrlayout4 #outerheader{position:absolute; top:0px; left:0px; width:285px; height:100%; background-color:#fff;}
    .nvrlayout4 #outerheader .topcontainer:after{display:none;}
	.nvrlayout4.nvrnotopbar #outerheader{top:0px;}
	.nvrlayout4 #outerheader.sticky{position:fixed; top:0px !important;}
    .nvrlayout4 #togglesidemenu{display:none;}
    .nvrlayout4 .nvrfullwidthslider #slidercontainer{padding:0px;}
	.admin-bar.nvrlayout4 #outerheader.sticky{top:0px !important;}
	.admin-bar.nvrlayout4.woocommerce-demo-store #outerheader.sticky{margin-top:78px;}
	.nvrlayout4 .gn-menu-main{display:none;}
	.nvrlayout4 #headertext .container,
	.nvrlayout4 #outerheader .container{padding-left:0px; padding-right:0px;}
	.nvrlayout4 #outerheader .row{position:relative; padding-bottom:57px;}
	.nvrlayout4 .searchandcart{float:none;}
	.nvrlayout4 #outerheader #topminicart{
		float:none;
		height:auto;
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		padding:5px 17px 15px 30px;
		border-bottom:1px solid #e4e4e4;
		border-left:0px;
		margin-left:-1px;
		margin-top:0px;
	}
	.nvrlayout4 #outerheader #topminicart:hover{background-color:transparent;}
	.nvrlayout4 #topminicart .topcartbutton{margin-top:15px; line-height:20px;}
	.nvrlayout4 #topminicart .topbtn_text{display:inline;}
	.nvrlayout4 #topminicart .cart_subqty{float:right; display:block; width:20px; height:20px; line-height:20px; text-align:center; background-color:#8a8f6a; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
	.nvrlayout4 #topminicart .cart_totalqty{margin:0px; float:none; display:inline-block; color:#fff;}
	.nvrlayout4 #outerheader .cartlistwrapper{top:auto; right:auto; left:270px; bottom:-1px;}
	.nvrlayout4 .searchbox input.submit{float:left; width:19px; height:19px;}
	.nvrlayout4 #outerheader .searchbox{position:absolute; bottom:17px; left:5px;}
	.nvrlayout4 .searchbox .searcharea{
		position:static;
		padding:0px;
		margin-left:34px;
		background-color:transparent;
		border:0px;
		opacity:1;
		z-index:201;
		display:block;
	}
	.nvrlayout4 #outerheader .txtsearch{border:0px; padding:0px 0px 0px 8px; outline:none;}
	.nvrlayout4 .topcontainer{padding-top:30px;}
	.nvrlayout4 .logo{width:100%; margin-bottom:33px;}
	.nvrlayout4 div.logoimg{padding:0px 10px;}
	.nvrlayout4 div.logoimg img{height:auto; margin:0px auto;}
	.nvrlayout4 .navcontainer{float:none; clear:both; padding-bottom:55px;}
	.nvrlayout4 #outerheader .navigation{padding:0px; float:none;}
	.nvrlayout4 #outerheader .navigation .topnav{float:none;}
	.nvrlayout4 #outerheader .navigation .topnav > li{display:block; float:none; padding:0px; margin:0px;}
	.nvrlayout4 .topnav > li.menu-item-has-children > a:after{float:right; padding-right:15px; content:"\f0da";}
	.nvrlayout4 #outerheader .navigation .topnav > li > a{margin:0px; padding:14px 0px 14px 30px; display:block; position:relative; height:auto; line-height:normal;}
	.nvrlayout4 #outerheader .navigation .topnav > li > ul.mega_dropdown{left:270px; top:-1px; right:auto;}
	.nvrlayout4 ul.topnav > li.multicolumn_dropdown.submenu_full_width > ul.mega_dropdown{height:100%; width:600px;}
	.nvrlayout4 #outerheader .navigation ul.sub-menu ul.sub-menu{left:232px !important; top:-1px;}
	.nvrlayout4 #outerheader .navigation ul.sub-menu li{float:none; background-position:13px 23px;}
	.nvrlayout4 #outerheader .navigation ul.sub-menu a{margin:0px; padding:21px 0px 21px 30px !important; line-height:100%;}
	.nvrlayout4 #outerheader .submittext{padding:0px; border:0px;display:inline-block; background-color:transparent; outline:none; float:left; margin-left:12px; width:20px; height:20px; font-size:16px; line-height:20px; color:#000;}
	.nvrlayout4 #outerheader .submittext span{display:none;}
	.nvrlayout4 #topsearchform .submit{display:none;}
	.nvrlayout4 #outerheader{border-right:1px solid #f5f5f5;}


	/* HEADER & MENU VERSION 5
	------------------------------------------------------------- */
	.nvrlayout5 .logo.columns{padding-top:10px; padding-bottom:0px; float:none;}
	.nvrlayout5 div.logoimg img{margin:0px auto;}
	.nvrlayout5 .leftlogotext{display:block;}
	.nvrlayout5 .rightlogotext{display:block;}
	.nvrlayout5 #outerheader.sticky{border-color:#ec5a41;}
	.nvrlayout5 #outerheader.sticky .topcontainer{display:none;}
    .nvrlayout5 #outerheader .topcontainer{padding-bottom:25px;}
    .nvrlayout5 #outerheader .topcontainer:after{display:none;}
	.nvrlayout5 .navcontainer{position:relative; float:none; padding:0px; margin:0px 10px; border-width:1px 0px; border-style:solid; border-color:#eee;}
    .nvrlayout5.nvr1100more .navcontainer{margin:0px 15px;}
	.nvrlayout5 section.navigation{float:none; margin:0px 40px; padding:18px 0px;}
    .nvrlayout5 section.navigation .clearfix:before,
    .nvrlayout5 section.navigation .clearfix:after{content:none; display:block;}
    .nvrlayout5 .topnav{text-align:center;}
	.nvrlayout5 .topnav > li.menu-item-has-children:after{right:19px;}
    .nvrlayout5 .topnav > li:before{content:""; display:block; position:absolute; left:0px; top:3px; height:15px; width:1px; background-color:#eee; z-index: 100;}
    .nvrlayout5 .topnav > li.nvrfirstmenu:before{display:none;}
	.nvrlayout5 #outerheader{background-color:#fff; border:0px;}
	.nvrlayout5 #outerheader.sticky.openmenu{overflow:visible;}
	.nvrlayout5 #togglesidemenu{float:left; line-height:61px; padding:0px 25px 0px 2px;}
    .nvrlayout5 .searchandcart{float:none;}
	.nvrlayout5 #topminicart .topcartbutton{margin-top:0px; padding:0px; line-height:59px;}
	.nvrlayout5 .searchbox .submittext{line-height:59px;}
    .nvrlayout5 .searchandcart .searchbox{padding:0px 0px 0px 25px;}
	.nvrlayout5 .searchandcart .searchbox .searcharea{padding-top:19px; padding-bottom:19px;}

}

@media only screen and (max-width:1440px){
	.nvr_gridimg, .nvr_gridinfo, .nvr_gridproduct{height:500px;}
}

@media only screen and (max-width:1280px){
	.nvr_gridimg, .nvr_gridinfo, .nvr_gridproduct{height:470px;}
}

@media only screen and (max-width:1250px){
	.topnav > li, #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link{	padding:0px 18px;}
	#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after{right:3px;}
}

@media only screen and (max-width:1200px){
	.topnav > li, #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link, .frontendmenu li, #topminicart, #togglesidemenu {padding-left:12px; padding-right:12px;}
	#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after{right:1px;}
}

@media only screen and (min-width: 1024px) and (max-width:1100px){
	#outerheader .searchbox{display:none;}
}

@media only screen and (min-width: 981px) and (max-width:1024px){
	body.novaro .loginformbox .febuttoncontainer a.button{padding-left:12px; padding-right:12px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	body.novaro #outerheaderwrapper{height:auto !important;}
	body.novaro .isotope-filter-container{padding-top:24px; padding-bottom:24px;}
	.isotope-filter-container .isotope-filter li{padding-left:9px; padding-right:9px; font-size:12px;}
	.topnav > li.menu-item-has-children:after{right:1px;}
	#slider .caption-content h2{font-size:48px; letter-spacing:-1px; line-height:52px;}
	.flexslider.twelve.columns{padding:0px;}
	.nvr_gridimg, .nvr_gridproduct, .nvr_gridinfo{height:400px;}
	.nvr_gridimg .cellcontent > table .tabletd .gridtitle, .nvr_gridinfo .cellcontent > table .tabletd .gridtitle{font-size:18px;}
	.nvr_gridimg .cellcontent > table .tabletd .gridsubtitle, .nvr_gridinfo .cellcontent > table .tabletd .gridsubtitle{font-size:14px;}
	.nvr_gridinfo .cellcontent > table .tabletd .gridbutton{padding:16px 34px;}

    #sidemenu .nvr_mega_menu .menu_holder, #sidemenu .nvr_mega_menu .menu_holder .menu_inner{overflow-x:scroll;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	#bodychild{width:100%; margin:0}

	/* Main Menu */
	#mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > a.item_link span.link_text{font-size:11px;}
	.topnav, .topnav * {font-size:11px;}
	.topnav li{padding:2px 14px;}
	.topnav li:hover ul,
	.topnav li.sfHover ul {
		top:2.3em; /* match top ul list item height */
	}

	/* Header */

	/* Slider */
	.flex-control-nav { display:none;}
	div.pcarousel .flex-control-nav{display:block;}

	/* Product */
	body.novaro #it-exchange-store .it-exchange-products li{width:49.9%;}

	.nvrlayout7 .logo.columns{float:none;}
	.nvrlayout7 .logoimg{float:left;}
	.nvrlayout7 #outerheader .searchbox{
		float:right;
		padding:12px 0px 0px;
		margin:0px;
		width:50.2%;
		max-width:570px;
		overflow:hidden;

	}
	.nvrlayout7 #outerheader .searchbox #topsearchform{
		border-color:#fff;
		border-width:1px;
		border-style:solid;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		width:99%;
		position:relative;
	}
	.nvrlayout7 #topminicart{padding-top:12px;}
	.nvrlayout7 #topminicart .topcartbutton{line-height:37px;}
	.nvrlayout7 #outerheader .searchbox .searcharea{position:static; padding:0px; height:37px; display:block !important; opacity:1; z-index:201;}
	.nvrlayout7 #outerheader .searchbox .searcharea input.txtsearch{width:100%; height:37px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-left:10px; padding-right:45px; outline:none;}
	.nvrlayout7 #outerheader .searchbox input.submit{display:none;}
	.nvrlayout7 #outerheader .searchbox .submittext{display:block; font-size:12px; padding:0px 15px; z-index:30; height:37px; line-height:37px; position:absolute; top:0px; right:0px; text-transform:uppercase; float:right; color:#000; background-color:transparent; border:0px;}
	.nvrlayout7 #outerheader .searchbox .submittext span{display:none;}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 950px) {
	.topnav > li {
	padding:0px 10px;
	}
	.topnav a {
		font-size:11px !important;
	}
	#topminicart .cart_subqty{display:none;}
}

@media only screen and (min-width: 768px) and (max-width: 880px){
	.topnav > li, #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link{	padding:0px 14px 0px 4px;}
	.nvr_gridimg, .nvr_gridinfo, .nvr_gridproduct{height:370px;}

	.nvrlayout5 .navcontainer{float:left;}
	.nvrlayout5 div.logoimg img{margin:0px auto;}
}

@media only screen and (min-width: 768px) and (max-width: 810px){
	#mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > a.item_link span.link_text{font-size:10px;}
	.topnav, .topnav * {font-size:10px;}
	.nvrlayout4 .searchandcart{margin-right:15px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (min-width: 768px) {
	.topnav.sf-menu {display:block !important;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.vc_responsive div.vc_row-fluid div[class*="vc_span"], .vc_responsive div.vc_row-fluid div.vc_column_container{
		float: none;
		display: block;
		width: auto;
		margin-left: 0;
		margin-bottom:29px;
	}

	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	margin-bottom:25px;
	}
	#bodychild{width:100%; margin:0}

	/* Header */
	#outerheaderwrapper{height:auto!important;}
	#outerheader{position:relative !important; opacity:1 !important;}
	#outerheader.sticky{overflow:visible;}
	#outerheaderclone{display:none !important;}
	div.logo.columns{text-align:center; width:auto; float:left;}
	.top-ephone-container{display:none;}
	div.logoimg img{text-align:center;margin:0px auto;}
	#subbody div.logo img.lightlogo{display:none !important;}
	#subbody div.logo img.darklogo{display:block !important;}
	section.navigation{float:left; margin-top:0px;}
	.frontendmenu{display:none;}
	body.novaro .loginformbox .febuttoncontainer a.button{padding-left:12px; padding-right:12px;}
	body.novaro .loginformbox .febuttoncontainer a.button .topbtn_text{display:none;}
	a.nav-toggle{display:block; font-size:13px; text-align:center; cursor:pointer; color:#5f6f81; height:72px; line-height:73px;}
	body.mmm a.nav-toggle{display:none;}
	nav{margin:0; float:none;}
    .js .topnav { display: none; position:absolute; left:0px; width:100%; padding:0px; top:100%; z-index:300;}
	.js .topnav li, .js .topnav ul{ padding:0px !important; margin:0px !important; border:0px !important; background:none !important;display:block !important; width:100%;}
	.js .topnav > li{float:none; position:static; }
	.js .topnav ul.mega_dropdown{visibility:visible !important; position:static !important; width:100% !important; opacity:1 !important;}
	.js ul.topnav > li.multicolumn_dropdown{background-image:none !important;}
	.js ul.topnav > li.multicolumn_dropdown > ul.mega_dropdown > li{width: 100% !important; float:none;}
	.js ul.topnav > li.multicolumn_dropdown > ul.mega_dropdown > li > a{margin-bottom:0px; border-bottom:1px solid #f0f0f0;}
	.js ul.topnav > li.multicolumn_dropdown > ul.mega_dropdown > li ul li > a{border-width:0px 0px 1px 0px;}
	.js .topnav a{width:100% !important; position:static; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:16px 22px !important; background-color:#fff; color:#8b8b8b; border-bottom:1px solid #f0f0f0; background-image:none; text-align:left; font-size:13px; line-height:13px !important; height:auto; font-weight:700; text-transform:uppercase;}
	.js .topnav ul.sub-menu a{padding:16px 22px 16px 34px !important;}
	.js .topnav a:hover, .js .topnav a.current-menu-item{background-color:#fcd141 !important; background-image:none !important; color:#fff !important; }

    #sidemenu .nvr_mega_menu .menu_holder, #sidemenu .nvr_mega_menu .menu_holder .menu_inner{overflow-x:scroll;}

	#topminicart{display:none;}

	.breadcrumb{display:none;margin-bottom:30px; margin-top:-2px;}
	.textshadow #aftertheheader .pagetitle{text-align:center; padding:0px 0px 0px 0px;}
	.bigtext{font-size:24px;}
	.secondarytext{font-size:14px;}

	#outerafterheader, #outerafterheader.sticky{padding-top:51px; padding-bottom:51px;}
	#afterheader h1.pagetitle{font-size:32px;line-height:32px;}
	#afterheader .pagedesc{text-align:center; padding-right:10px; padding-left:10px;}

	.nvrlayout7 div.logo.columns, .nvrlayout5 div.logo.columns{float:none; text-align:center;}

	/* Slider */
	#outerslider, #outerslider.sticky{padding-top:0px;}
	#slidermenucontainer{display:none;}
	#slidercontainer{padding-top:0px;}
	.flexslider.preloader{min-height:150px;}
	#slider .text-caption.top {	padding-top: 20px;}
	#slider .caption-content .slidertoptext{font-size:11px; letter-spacing:3px; line-height:11px;}
	#slider .caption-content{margin-top:0px !important; word-wrap: break-word; }
	#slider .caption-content h2{font-size:16px; letter-spacing:0px; line-height:16px; margin-bottom:6px;}
	#slider .caption-content div{font-size:12px; line-height:16px;}
	#slider a.sliderbutton{display:none;}
	.flex-control-nav { display:none;}
	.flex-direction-nav{display:none;}
	div.pcarousel .flex-control-nav{display:block;}
	.flexslider .slides > li{}
	#outerslider.parallax.empty, #outerslider.parallax.sticky{padding-top:100px;}

	/* Content */
	.stripecontainer.fullwidth{max-width:100% !important; margin-left:0px !important;}
	#maincontent{max-width:480px; margin-left:auto; margin-right:auto;}
	body.nvrfullwidthcontent #maincontent{max-width:none;}
	.separator{height:0px;padding:3px 0px 2px;}
	#outermain{padding:25px 0 15px 0;}
	#outermain .row .columns, #outermain .row .column, .outersection .row .columns, .outersection .row .column{margin-bottom:20px !important;}
	.main{padding:0;}
	.nvr-fullwidthwrap{width:auto !important;}
	.frameimg{border:0px;padding:0px;}


	ul.tabs li {
	width: 49%;
	margin: 0 2px 1px 0;
	text-align: center;
	}

	.positionright, .positionleft{
		float:none;
	}
	div.wp-pagenavi{padding:0px 20px; margin-bottom:20px;}

	/* Blog */
	.post{padding-bottom:0px; margin-bottom:30px;}
	.pagenavi{margin-bottom:30px;}
	.postscontainer.mason.twocols .articlewrapper, .postscontainer.mason.threecols .articlewrapper{width:100%; margin-bottom:20px;}

	/* Sidebar */
	#sidebar{padding-top:20px; display:none;}
	#sidebar.positionright .widget-area{padding-left:0px;border-left:0px solid;}
	#sidebar.positionleft .widget-area{padding-right:0px;border-right:0px solid;}
	#sidebar .widget-container{padding:0; margin-bottom:30px;}

	/* Products */
	body.novaro #outermain .isotope-filter-container{ text-align:center; margin-bottom:0px !important; border-bottom:1px solid #ebebeb;}
	.isotope-filter-container .isotope-filter li{font-size:11px; margin-bottom:5px;}
	#widget-filter-container{width:50%;}
	.topproductfiltercontainer .searchbox{width:50%;}
	body.novaro #outermain .searchbox, body.novaro #outermain #widget-filter-container{margin-bottom:0px !important;}
	.widget-nvr-woofilter ul li.widget-container{width:50%; padding-left:15px; padding-right:15px;}
	body.novaro #it-exchange-store .it-exchange-products li{width:99.9% !important;}

	/* Footersidebar */
	#footersidebar li.widget-container{margin-bottom:20px;}

	/* Footer */
	.sn{float:none; text-align:center;}
	#footer .copyright{ float:none; clear:both; text-align:center; padding:0px 0 0 0;}
	#footer #footermenu{float:none; text-align:center;}
	#footer .copyright, #footer #footermenu li a{font-size:10px !important;}

	#footer .footericon {float: none; text-align:center; margin-top:10px;}
	.sn li {display:inline-block; float:none;}
	/* contact form 7 plugin */
	.wpcf7 .label{float:none; width:100%; display:block}
	.wpcf7-submit{margin:0px 0 0 0 !important;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 481px) and (max-width: 767px) {
	#bodychild{width:100%; margin:0}
	#outerheader .searchbox{display:none;}
	#slider .text-caption{padding-top:60px;}
	#slider .caption-content{margin-top:0px !important;}
	.nvr_gridimg, .nvr_gridinfo, .nvr_gridproduct{height:610px;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
	#bodychild{width:100%; margin:0}
	#headertext{max-width:100%; text-align:center;}
	#sidemenu{max-width:100%;}
	#headertext .toptext{float:none; text-align:center;}
	#outerheader .searchbox{display:none;}
	#outerheader .navcontainer{float:none; width:auto; position:initial;}
	.loginformbox{position:static;}
	.loginformbox .febuttoncontainer{position:static;}
	.feform{width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

	#slider .caption-content .slidertoptext{width:310px;}
	#slider .caption-content h2{width:310px;}

	.nvr_gridimg, .nvr_gridinfo, .nvr_gridproduct{height:540px;}

	/* Blog */
	#entry-author-info #author-description{margin:0}
	.avatar{display:none;}
	.commenttext{padding:20px 0 0 0;}
	.comment-body{margin-left:0 !important;}
	.entry-utility{font-size:9px !important;}
	.entry-utility a.more-link{display:none !important;}

}

@media only screen and (max-width: 380px){
	.loginformbox{display:none;}
	.nvr_gridimg, .nvr_gridinfo, .nvr_gridproduct{height:540px;}
}

@media only screen and (max-width: 320px){
	.loginformbox{display:none;}
	.nvr_gridimg, .nvr_gridinfo, .nvr_gridproduct{height:440px;}
}
